body { background-color: black; margin: 0; padding: 0; }

body, th, td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5f6b74;
}

form {
	margin: 0px;
	padding: 0px;
}
/*The following CSS is for the Featured Resource section on Home Page*/
.thumb_short { float: left; margin-right: 8px; }
.thumb_tall { margin-right: 8px; float: left; margin-bottom: 15px; }
div#home_feature_block { margin-right: 10px; margin-left: 10px; }
div#horizontal_separator { margin-top: 15px; margin-bottom: 15px; }
.align-justify {
	text-align: justify;
}
/*heading= Page heading BOLD text 13pt*/
.heading { color: #1d416f; font-size: 13px; font-weight: bold; }
/*text1 = Paragraph heading BOLD text 12pt*/
.text1 { font-size: 12px; color: #5f6b74; font-weight: bold; text-align: left; }
/*text2 = Paragraph standard text 11pt*/
.text2 { color: #5f6b74; font-size: 11px; text-align: justify; }
/*text3 = Paragraph small text 10pt*/
.text3 { color: #5f6b74; font-size: 10px; }
ul.store_nav { margin-left: -19px; list-style-type: none; }
ul.store_nav_sub { font-size: 8pt; font-style: italic; text-align: left; margin: -8px 0 1em -30px; list-style-type: none; }
a {
	color: #577fa0;
}

a:hover {
	text-decoration: none;
}

a.link1 {
	font-size: 10px;
	color: #5f6b74;
}
a.link2 { color: #5f6b74; }
/*The following CSS is for the store*/
.bundle { color: #000; font-weight: bold; }
.title { color: #474747 !important; font-weight: bold; }
.price { color: #b23c53; font-weight: bold; }
/*!!!! DO NOT PLACE ANY CSS BELOW ".bg1" !!!!!*/
.bg1 {
	background-image: url('/images/index16.jpg;%20%09background-repeat:%20repeat-y;%20%09background-position:%20right%20top;%20%7d%20.bg2%20%7b%20%09background-image:%20url(images/inside44.jpg;%20%09background-repeat:%20repeat-y;%20%09background-position:%20right%20top;%20%7d'); }
